﻿@font-face{
    font-family:"Myriad_n4";
    src:url("Fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix");
    src:local("MyriadPro-Regular"), local("Myriad Pro"), url("Fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix") format("eot"),url("Fonts/3b0f1c67-c2e4-4df6-976f-49d52e45aba1.woff2") format("woff2"),url("Fonts/c5b1c170-d8f7-41f9-85c2-0ab670780c6b.woff") format("woff"),url("Fonts/ba1ff8f6-0c27-4e7b-8be5-818b6c3dd801.ttf") format("truetype"),url("Fonts/a379413e-a0b8-44dc-b250-1e000e4092a4.svg#a379413e-a0b8-44dc-b250-1e000e4092a4") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family:"Myriad_i4";
    src:url("Fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot?#iefix");
    src:local("MyriadPro-It"), url("Fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot?#iefix") format("eot"),url("Fonts/a56f9fd5-b438-4696-ae62-d273eb2e4c1b.woff2") format("woff2"),url("Fonts/7becdf28-cd45-4f8a-bcab-d8c861a8ebc5.woff") format("woff"),url("Fonts/b90a1a2e-a700-4528-aa00-535c93ecf8a9.ttf") format("truetype"),url("Fonts/85c745b1-d826-4e09-988f-82cd152fb0db.svg#85c745b1-d826-4e09-988f-82cd152fb0db") format("svg");
    font-weight: 400;
    font-style: italic;
}
@font-face{
    font-family:"Myriad_n6";
    src:url("Fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix");
    src:local("MyriadPro-Semibold"), url("Fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix") format("eot"),url("Fonts/0b6110f9-6072-46b9-98af-7d09f7c895b8.woff2") format("woff2"),url("Fonts/c22866d7-ca67-4170-a113-cae280eea669.woff") format("woff"),url("Fonts/19ce9ea9-076e-4dcd-91a1-454f4830f120.ttf") format("truetype"),url("Fonts/18915124-98e4-4245-9e10-b921e09a6704.svg#18915124-98e4-4245-9e10-b921e09a6704") format("svg");
    font-weight: 600;
    font-style: normal;
}
@font-face{
    font-family:"Myriad_i6";
    src:url("Fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot?#iefix");
    src:local("MyriadPro-SemiboldIt"), url("Fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot?#iefix") format("eot"),url("Fonts/2cc3ff2f-19fe-458d-99da-2fb1acb43d81.woff2") format("woff2"),url("Fonts/f83744dc-5c76-4309-bea0-03c18f58997f.woff") format("woff"),url("Fonts/dc5e0550-21b2-4664-a54a-248791c96660.ttf") format("truetype"),url("Fonts/f1682532-45c5-4c1b-a058-a65e600e0100.svg#f1682532-45c5-4c1b-a058-a65e600e0100") format("svg");
    font-weight: 600;
    font-style: italic;
}
@font-face{
    font-family:"Myriad_n7";
    src:url("Fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix");
    src:local("MyriadPro-Bold"), url("Fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix") format("eot"),url("Fonts/eba438b3-9ab9-48ba-b1c5-610f83b38303.woff2") format("woff2"),url("Fonts/acfb7490-30f6-4bf4-a1b8-70ff9172d209.woff") format("woff"),url("Fonts/5bf402e3-ba96-414e-bc7e-cb6689fe32c1.ttf") format("truetype"),url("Fonts/c5dceae7-427a-4765-b06b-ea2eecca3434.svg#c5dceae7-427a-4765-b06b-ea2eecca3434") format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face{
    font-family:"Myriad_i7";
    src:url("Fonts/67452424-3136-49b1-827d-49c5dcde5779.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Myriad";
    src:url("Fonts/67452424-3136-49b1-827d-49c5dcde5779.eot?#iefix");
    src:local("MyriadPro-BoldIt"), url("Fonts/67452424-3136-49b1-827d-49c5dcde5779.eot?#iefix") format("eot"),url("Fonts/fd5daa3f-a61a-4aed-93cd-54bc94bb59b6.woff2") format("woff2"),url("Fonts/088bed5d-3869-422a-8876-df9a6992b434.woff") format("woff"),url("Fonts/b0e5af12-5659-4451-b843-6fade25c4e53.ttf") format("truetype"),url("Fonts/e590a993-9202-42bc-a22f-25243e6b0d5a.svg#e590a993-9202-42bc-a22f-25243e6b0d5a") format("svg");
    font-weight: 700;
    font-style: italic;
}
